<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Forms extends Model
{

    use SoftDeletes;
    
    protected $dates = ['deleted_at'];
    /**
     * The attributes that are mass assignable.
     *
     * @var array
    */
    protected $fillable = array('service_id');
    /**
     * Get the questions of this answer
     * @return BelongsTo
     */
    public function service()
    {
        return $this->belongsTo('App\Service','service_id')->withTrashed();
    }
    public function description(){
        return $this->hasMany('App\FormDescriptions');
    }

}	